.form{
    border: 1px solid green;
    border-radius: 5px;
    width: 300px;
    margin-bottom: 20px;
    align-self: center;
    
    
}
.label{
    display: flex;
    flex-direction: column;
}
.submit{
    border: none;
  background-color: Transparent;
  border: 1px solid #097d23;
  border-radius: 5px;
  color: #097d23;
  font-size: 16px;
  font-weight: 300;
  cursor: pointer;
  margin-bottom: 10px;
}